@import "globals";
$border-radius: 15px;

.signup{
    background-color:rgba(43,182,193,0.85);
    color: white;
    min-height: 100vh;
    min-width: 100vw;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.wrapper{
    max-width: 20em;
    margin: 25vh auto;
}

.welcome {
    margin-bottom: 0.6em;
}

.login-form{
    background-color: $brz-white;
    text-align: center;  
    padding-top: 0.5em;  
    color: $brz-blue;
    border-radius: $border-radius;
    box-shadow: 0px 1px 5px black;

    .avatars{
        overflow-x:scroll;
        display: flex;

        img{
            display: inline-block;
            height:5em;
            vertical-align: middle;
        }

        .middle{
            position: relative;
            height: 7em;
            margin: 0 -35px;
            z-index: 99;
        }
    }

    .nick-input{
        border: 2px $brz-blue solid;
        background-color: transparent;
        border-radius: 8px;
        padding: 0.5em 1em;
        margin: 0.8em auto;
    }

    .go{
        width: 100%;
        background-color: $brz-orange;
        color: white;
        border-bottom-left-radius: $border-radius;
        border-bottom-right-radius: $border-radius;
        font-size:26px;
        font-weight: bold;
        padding: 0.5em;
    }
}